[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Mozilla problems with PPC?

On Tue, 9 Oct 2001, Paul F. Pearson wrote:

> I downloaded and installed Mozilla M18-?? using dselect.

M18 is ancient (almost a year old).  There have been at least six new
Mozilla releases since then.  Hopefully 0.9.4 will be in testing soon.
For now it is in unstable; if you just want the new Mozilla without
upgrading your entire installation to sid, then:

- Add an "unstable" line to your /etc/apt/sources.list

- Create /etc/apt/preferences with the following text (if testing is your
  current distribution):

Package: *
Pin: release a=testing
Pin-Priority: 900

- Run 'apt-get install mozilla-browser/unstable'

Reply to: